SET ECHO ON
SPOOL xhcas3.lst
SET DEFINE OFF;

-- opschonene foutief gestarte inspecties
delete ins_deelsrtcontrole
where INS_DEEL_KEY  =8761
 AND INS_SRTCONTROLE_KEY  =30
 AND ins_deelsrtcontrole_key not in (81,82) ;

BEGIN adm.systrackscriptId('$Id$', 0); END;
/
COMMIT;
SPOOL OFF

@hcas.sql